---
group:
  name: allenai
  description: ''
  projects:
  - name: allennlp
    description: ''
    mirrorRelease: false
    topic: ''
  - name: bilm-tf
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'document-qa'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'allennlp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'document-qa'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bilm-tf'
    description: ''
    mirrorRelease: false
    topic: ''
  